Yearbook help – Yearbook Designer Live browser settings

Yearbook help - Yearbook Designer Live browser settingsIf you are using, or planning to use our online design app Yearbook Designer Live, there are few quick checks we would like to ask your technical team to check before you get started.

You will need to use an internet browser to work with our online yearbook software, here are the minimum browser specifications required:

  • Internet Explorer 8 or above (check that ‘Compatibility View’ is turned off).
  • Safari 4.0
  • Chrome 4 – make sure the version is up to date by going to Chrome > About Google Chrome
  • Opera 10.0
  • Firefox 4 – make sure the version is up to date by going to Firefox > About Firefox

Ensure that your browser window is being viewed at 100% and you can access all tabs and buttons within the online yearbooks editor.

There are certain browser plugin requirements in order to see your pages and upload photos successfully. Please ask your technical team to check you have the following:

  • For Internet Explorer users, check that Flash is installed by clicking this link: http://helpx.adobe.com/flash-player/kb/find-version-flash-player.html – if you can see the little movie at the top, you have flash installed. If not, you’ll need to install Flash – preferably Flash 10 but minimum Flash 9.0.45.
  • Browsers must have cookies and Javascript enabled. To check if Javascript is enabled, click this link: http://www.enable-javascript.com/ if you see this sentence ‘JavaScript is enabled in your web browser. If you disable JavaScript, this text will change.’ then you’re good to go!

If you’re experiencing any problems when using our online yearbook designer, get in touch with your account manager.

0 Comments

Leave a Reply

You must be logged in to post a comment.